@charset "UTF-8";
/******************************************************************************
Exemple de CSS.
********************************************************************************/

:root {
  --mvcustom-color-primary: #2f476c;
  --mvcustom-font: 'region_regular', sans-serif;
  --mvcustom-rightpanel-size: 20%; 
}


/*Polices personnalisées*/
.geob-title-feature {
	color: #032e46;
	font-family:"roboto_bold";
	font-size:25px;
	line-height:1;
}
.geob-subtitle-feature {
	color: #032e46;
	font-family:"roboto_bold";
	font-size:18px;
	margin-top:2%;
	line-height:1;
}
.geob-text-feature{
	font-family:"roboto_regular";
	color:#555;
	font-size:13px;
	margin-top:2%;
	margin-bottom:2%;
}
.geob-description-feature{
	font-family:"roboto_regular";
	color:#555;
	font-size:11px;
	margin:2%;
	text-align: justify;
}
.geob-source-feature{
	font-family:"roboto_regular";
	color:#555;
	font-size:10px;
	margin:2%;
	text-align: justify;
}
.geob-but-list{
	margin-top:4%;
}
.geob-but-link, .geob-but-link:focus, .geob-but-link:hover{
	display:inline-block;
	padding:0.5em 1em;
	margin:0 0.3em 0.3em 0;
	border-radius:0.3em;
	box-sizing: border-box;
	text-decoration:none;
	font-family:'OpenSans-Bold',sans-serif;
	font-weight:300;
	color:#FFFFFF;
	background-color:#2d4059;
	text-align:center;
	transition: all 0.2s;
}
.geob-but-link:hover{
	background-color:#b0006b;
}
.geob-iframe-bottom{
		width:970px;
		height:300px;
		border: none;
		overflow:hidden;
		margin-left:-20px;
	}
.geob-critere {
	color: #fff;
	font-size:13px;
	background-color:#2d4059;
	border-radius:3px;
	padding:7px 16px 8px 13px;
}
#geob-text{
	font-family:"roboto_regular";
	margin-left:3px;
}
